Subject: Offline Message from Kelly Patton: I bought a defective scooter off Amazon in
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 05 Apr 2022 01:33:41 -0000

From: Kelly Patton <[email-masked]>
Phone: 9283223746
Location: Safford, United States
URL: https://swagtron.com/product/metro-sk3-electric-kick-start-scooter-led-wheels/
Department: SwagTron

I bought a defective scooter off Amazon in February that is manufactured by you. After a handful of rides, it turned off with a full charge and will not turn back on. Amazon will not take it back because it is past the 30 days. It is useless to me. I need to return it to get fixed or get a new one.

----
Zopim
https://www.zopim.com